1001,OK
1002,Удалить все выделенные закладки?
1008,Запустить Автопроверку?
1009,Пометить все закладки как прочитанные?
1011,Обратный отсчёт:
1025,Название
1026,URL
1027,Метод
1028,Последнее изменение
1029,Последняя проверка
1030,Состояние
1039,Закладки
1040,Обновлений
1041,Избранное
1042,Невозможно открыть файл закладок
1044,секунд
1045,Удалить локальные файлы?
1059,Неполные данные!
1066,Нет соединения!
1067,Изменённые
1068,Корзина
1069,Прервать?
1073,Время ожидания истекло
1074,Ошибка: Страница или файл не найдены
1075,Ошибка в структуре фреймов
1077,Внимание: фреймы
1079,Проверка отключена
1080,проверка данных
1081,проверка содержания
1082,проверка каталога
1083,проверка файла
1085,проверка размера
1089,Ошибка: сервер не отправил никаких данных
1090,Ошибка: открытие URL
1092,Страница недоступна?
1095,Этот URL уже существует! Всё равно вставить?
1096,Импорт всех/новых закладок с папками?
1097,Проверка %d закладки из %d / Соединений: %d
1098,Ошибки

1110,Ошибка: сохранение на диск
1111,инициализировано
1114,Нет файлов для сравнения!
1115,Файл не найден!
1116,Сравнение файлов
1118,Открыть web-страницу (онлайн)
1119,Открыть новую версию (локально)
1120,Подсветка изменений (локально)
1121,Доступ запрещён?
1127,Неудача авторизации?
1131,Внимание: размер загрузки
1133,Все закладки
1134,Удалить выделенную папку со всеми подпапками и закладками?
1135,Эта папка уже существует!
1136,Перенаправление
1138,Примечание (значок)
1140,Альтернативный URL
1143,Нет закладок для проверки!
1144,Добавить в закладки
1145,пусто
1148,Слишком много закладок
1150,Файл повреждён:
1151,Использовать резервную копию этого файла?
1152,пропущено
1153,Готово
1154,Ошибка при создании ZIP-файла
1159,Перезаписать файл?
1160,Размер файла
1161,Ошибка: сервер не сообщил размер файла
1166,Внимание:
1169,Различий нет
1170,Различия есть
1172,Все
1176,Старт !
1177,Все закладки
1178,Выделенная папка
1181,Невыполнимая команда!
1182,Выделенные закладки проверяются
1185,Перенаправления через команды HTML не последовало
1186,(отключено в свойствах закладки)
1188,Включая подпапки
1189,Отключенные
1190,Необходимая папка "%1" отключена в общих опциях
1193,Найти текст:
1194,Заменить текстом:
1195,Да
1196,Нет
1197,Внимание: фильтруется всё содержание (проверьте настройки фильтра)
1198,Фильтр "Отслеживать только указанные строки": неполное соответствие регулярным выражениям
1199,Выделенные закладки
1200,Игнорировать все настройки времени
1201,Закладки с одинаковым именем домена
1202,Перейти в список закладок
1203,Перейти в окно встроенного браузера
1204,Новые горячие клавиши:
1205,Сочетание клавиш
1206,Функция
1207,Загрузка CSS-файла
1208,Загрузка изображений
1213,Регистрация
1214,Вставить из буфера обмена
1215,Свойства папки
1217,Название папки:
1218,Автоматическое удаление закладок
1221,дней
1224,Не задано название папки
1225,Подпапок:
1226,Закладок:
1229,Закладка (последняя проверка)
1230,Эта функция недоступна во время выполнения Автопроверки или проверки/сценария!
1231,WebSite-Watcher обнаружил активную загрузку. Если закрыть WebSite-Watcher, то эта загрузка не будет выполнена. Вы хотите закрыть WebSite-Watcher?
1232,Будет автоматически удалено через:
1233,Удалено при выходе из программы
1235,Экспорт всех закладок в Internet Explorer?
1236,Экспорт закладок в папку:
1237,Удалить закладки
1238,Неверный размер файла
1240,Файл был ранее сохранён в более новой версии и не может быть открыт в этой версии WebSite-Watcher
1241,Открыть журнал?
1242,Название папки содержит запрещённые символы
1243,Файл закладок повреждён!
1244,Если Ваши закладки не отображаются, попробуйте открыть BAK-файл через Файл+Открыть (расширение файла "BAK")
1245,WebSite-Watcher не может извлечь строки с текущими настройками.
1246,Попробуйте другую конфигурацию.
1247,Этот процесс может занять несколько минут. Начать?
1250,Не показывать этот диалог снова

2011,Прервано
2012,Ошибка в URL
2013,Неизвестная ошибка
2015,Ошибка в выражении
2016,соответствий не найдено
2017,Дата
2018,Содержание
2019,Размер
2022,Сначала загрузите страницу перед "Тестом регулярных выражений"
2029,Вы должны проверить/загрузить страницу перед проверкой фильтра
2030,Пн.
2031,Вт.
2032,Ср.
2033,Чт.
2034,Пт.
2035,Сб.
2036,Вс.
2038,Отправить почту
2039,Login
2040,Logout
2041,Журнал
2042,Время проверки
2043,Время автопроверки
2045,не
2047,Высота строки:
2048,Шрифты
2049,Вверх
2050,Вниз
2051,Формат

; *** main-menu ***
3000,Файл
3001,Новая
3002,Открыть
3003,Сохранить
3004,Сохранить как
3005,Закрыть
3006,Выход
3007,Свернуть
3009,Оптимизировать локальный кэш
3010,Поиск
3011,Найти
3012,Найти далее
3013,Расширенный поиск
3014,Удалить из списка истории
3015,Замена
3020,Импорт
3026,Папка
3040,Закладки
3041,Пометить все закладки как прочитанные
3042,Экспорт журнала
3044,Открыть следующую непрочитанную закладку
3046,Открыть следующую закладку
3047,Открыть предыдущую закладку
3049,Проверить HotSites
3050,Проверить выделенные закладки
3051,Проверить закладки (расширенные опции)
3052,Перейти к следующему изменению
3060,Опции
3061,Общие
3063,Язык
3064,Панель инструментов
3066,Колонки
3067,Значки
3068,Автозагрузка с Windows
3069,Рабочий стол
3070,Меню Пуск
3071,Показывать дерево папок
3072,Разрешить перетаскивание мышью
3073,Сортировать кликом по заголовку
3090,Вид
3091,Всегда наверху
3093,Найти дубликаты
3094,Инструменты
3500,Справка
3501,Содержание
3503,Горячие клавиши
3520,О программе
3530,Вставить
3531,Дата
3532,Браузер
3533,Панель инструментов браузера
3534,Инфо (окно состояния)
3535,Панель инструментов
3536,Сценарий
3537,Правка
3538,Отмена
3539,Вырезать
3540,Копировать
3541,Вставить
3542,Удалить
3544,Открыть заново файл
3545,Импорт закладок из файла Экспорта
3546,Экспорт выделенных закладок в файл Экспорта
3547,Правка сценария
3548,Запуск сценария
3549,Экспорт в файл Экспорта WebSite-Watcher

; right mouse-menu
3600,Свойства
3601,Открыть web-страницу
3602,Проверить закладку
3605,Пометить прочитанной
3606,Открыть web-страницу внешним браузером
3607,Копировать URL в буфер обмена
3608,Установить флажок
3609,Примечание
3610,Пометить как прочитанную/непрочитанную
3611,Нет
3612,Красный
3613,Синий
3614,Зеленый
3615,Жёлтый
3616,Копировать Название в буфер обмена
3617,Копировать Название + URL в буфер обмена
3618,Копировать Название + URL + Примечание в буфер обмена
3619,Буфер обмена
3620,Удалить закладку
3621,Действия
3623,Копировать закладку в
3624,Переместить закладку в
3625,Данные всех колонок
3640,Открыть хранящийся файл
3641,Подсветка изменений
3642,Новая версия
3643,Старая версия
3644,Обе версии (разделение по горизонтали)
3645,Обе версии (разделение по вертикали)
3661,Установить свойства для выделенных закладок
3662,Удалить локальные файлы
3663,Восстановить предыдущую версию
3664,Дублировать закладку
3665,Быстрые настройки
3666,Отключить закладку (не проверять)
3667,Выбор закладки в связанной папке

3700,Стиль
3701,Жирный
3702,Курсив
3703,Подчёркнутый
3704,Выделенный

; Browser/Options
3822,Не показывать сообщения IE (например, ошибки JavaScript)
3824,Размер текста
3825,Средний
3826,Малый
3827,Очень малый
3828,Большой
3829,Огромный
3830,Блокировать всплывающие окна

; Folder right mouse menu
3850,Проверить папку
3851,Показать папки и подпапки
3852,Проверить папки и подпапки
3853,Создать папку
3855,Удалить папку
3856,Свойства
3858,Создать подпапку

; Toolbar (Button-Text)
4000,Открыть
4001,Новая
4002,Импорт/Экспорт
4003,Проверка
4004,Стоп
4005,В начало
4006,Обзор
4007,Автопроверка
4008,Выход
4009,Браузер
4010,Поиск
4011,Поиск в закладках и загруженных файлах
4012,Открыть файл
4013,Новая закладка
4015,Проверить все закладки
4017,Переместить изменённые закладки в начало списка
4019,Выход
4020,Назад
4021,Вперёд
4022,Обновить
4023,Открыть внешним браузером
4024,Папка
4026,Развернуть
4027,Поверх окон
4028,Следующая
4029,Предыдущая
4030,Изменённая
4031,Инфо

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Отмена
5002,Продолжить
5003,По умолчанию
5006,Закрыть
5007,Помощь
5008,Установить собственные параметры
5009,Изменить
5010,Назначить


; Bookmark
5100,Закладка
5101,Имя:
5102,URL:
5103,Фильтр
5104,Метод проверки
5105,по дате файла
5106,по размеру файла
5107,Игнорировать все тэги HTML
5110,Не проверять
5112,Игнорирование указанных строк
5114,Общие
5115,Опции
5117,Имя файла:
5118,Логин:
5119,Пароль:
5121,Включить автопроверку
5122,Каждые
5125,Метод подсветки
5127,Точный
5128,Журнал
5129,Альтернативные Имя/URL (произвольно)
5130,Описание web-страницы:
5131,Не включать эту закладку в журнал
5132,Альтернативный URL (если это поле пусто, то будет проверяться URL)
5133,Подсветка изменений
5134,Игнорировать определение CSS документа
5135,Игнорировать цвета текста документа
5136,Игнорировать цвет фона документа
5137,Создать в:
5138,Тест фильтра
5139,Отслеживание только указанных строк
5141,Всегда загружать все изображения
5142,Фильтровать изображения с других доменов
5143,Фильтровать баннеры по размерам
5144,Не загружать изображения, содержащие следующие строки:
5146,Фильтровать по размерам только с других доменов

; ignore user defined strings
5152,Все строки не чувствительны к регистру символов
5153,Тест рег. выражений
5154,Тест
5159,Проверять в
5160,Проверять между
5161,и
5162,Не проверять между
5163,минут
5164,часов
5165,Ручная проверка
5168,Действия
5169,Звук

; Set properties in selected Bookmarks
5170,Изменить
5172,Дополнительно
5173,Cookies
5174,Принимать новые cookies
5175,Используйте Mini-Browser для определения "PostData" и/или необходимых Cookies.
5176,Открыть web-страницу
5177,Отправить EMail
5178,Вложить новую версию
5179,Вложить новую версию с подсветкой изменений
5180,Запуск программы
5181,Программа:
5182,Параметр:
5187,Другие EMail-адреса
5188,Не подготавливать страницы для просмотра оффлайн
5189,по содержанию
5190,Подсветка тэгов HTML
5191,Каждое слово в новой строке:
5193,Фильтры изменений
5194,Сравнение версий
5195,Использовать фильтр
5198,Вложить старую версию
5199,Web-страницы должны содержать тэг </html>

; Connection
5200,Проверка
5201,Постоянное соединение с Интернет
5202,Модемное соединение с Интернет (Dial-up)
5203,Dial-up
5204,Соединение
5206,Соединение:
5207,Логин:
5208,Пароль:
5209,Дозвон перед проверкой
5210,Отключение после проверки
5211,Прокси
5212,Прямое соединение с Интернет (без прокси)
5213,Конфигурация настроек прокси вручную
5224,Адрес/Порт:
5225,FTP-Прокси
5226,HTTP-Прокси
5229,Время ожидания ответа сервера:
5230,Сообщать о загрузке файла размером более:
5231,Логин/пароль:
5232,Общее максимальное количество соединений:
5233,Maксимум HTTP-соединений с сервером:
5234,Maксимум FTP-соединений с сервером:
5236,Разрешить перенаправление через команды HTML
5237,Проверка изменений
5238,Изменения:
5239,Примеры:
5240,Добавить введённый текст к существующим настройкам
5241,Альтернативная тема
5242,Экспорт страницы
5243,Экспорт в файл
5244,Убрать все HTML-тэги
5245,Импорт Cookie из другой закладки
5248,Не показывать предупреждение о перенаправлении
5249,Ключевые слова
5254,Тип файла
5255,Показывать маркер последнего изменения
5259,Стандартный
5261,Изменение числа в столбце не подсвечивает строку
5262,(например столбец "Views")
5263,Добавить в Local Website Archive
5264,Показывать старый текст сразу после нового
5267,Использовать Internet Explorer Cookies

5301,Макс. одно уведомление об обновлении в день
5304,Копировать все свойства закладки при добавлении новых закладок
5307,Не отслеживать ссылки, содержащие одну из следующих строк
5308,Отслеживать только ссылки, содержащие одну из следующих строк
5310,При обновлении закладки выполнить следующие действия
5312,Аутентификация сервера
5314,Показывать удалённые элементы внизу страницы
5315,Изображения
5316,Поиск неисправностей
5317,Установки времени
5318,Игнорирование
5319,Не считать закладку изменённой, если страница содержит одну из следующих фраз/регулярных выражений:

; Options/General
5407,Сообщения
5409,Подтверждение перед пометкой всех закладок прочитанными
5411,Подтверждение перед прерыванием проверки закладок
5412,Подтверждение перед добавлением уже имеющихся закладок
5414,Всплывающее окошко InfoWin при обнаружении обновления
5415,(только если WebSite-Watcher не поверх всех окон)
5416,Формат даты
5419,Звуки
5420,Обновление:
5421,Завершение:
5428,секунд
5429,Подтверждение перед запуском Автопроверки
5439,Web-страницу (онлайн)
5440,Новую версию (локально)
5441,Файл с изменениями (локально)
5442,Кнопка "Браузер" открывает
5443,Изменения
5446,Текст:
5447,Фон:
5449,Старт Автопроверки после запуска WebSite-Watcher
5450,Перемещать изменённые закладки в начало списка
5451,Внешний браузер
5452,Системный браузер
5453,Произвольный:
5456,Показывать линии разделительной сетки в списке закладок
5457,Значок в системном лотке
5460,Плавающее окошко
5463,Запуск минимизированным (значок в системном лотке)
5466,Интеграция с браузером
5467,Представляться как
5468,Сохранять изображения на диск
5471,Убирать закладки из папки Изменённые после их прочтения
5472,Отслеживание ссылок
5473,Отслеживание ссылок (проверить всю страницу)
5478,Уведомлять о первой инициализации закладки
5480,EMail
5482,Добавлять к имени файла резервной копии текущую дату
5483,SMTP-сервер:
5484,POP3-сервер:
5485,Порт:
5488,Тема:
5489,Текст:
5490,SMTP после POP
5491,Ссылки:
5492,Выделять ссылки цветом
5493,Всегда подчёркивать ссылки
5500,Панель инструментов
5502,Подсветка ключевых слов
5503,Рамка:
5504,Жирный шрифт
5505,Обрамление
5507,Повторно проверять закладки в случае ошибки
5509,Показывать подписи к кнопкам
5510,Размещение панели инструментов
5511,Наверху
5512,Задержка перед первой проверкой:
5515,Открывать изменённые закладки во всех папках
5518,Показывать в дереве папки
5520,Использовать настройки из Internet Explorer
5524,Маркер последнего изменения
5525,Автоматически скрывать InfoWin, если обновления не доступны
5526,Автоматически скрывать InfoWin, когда окно WebSite-Watcher активно
5527,Не использовать прокси для следующих доменов:
5529,Полный путь к исполняемому файлу программы:
5531,Выполнение SMTP-авторизации
5536,Технология проверки web-страниц
5540,Использовать абсолютные web-адреса для всех изображений
5541,Формат Даты /Времени для текущей даты
5542,Удалённые элементы
5543,Показывать кнопку (глаз) в заголовке внешнего браузера
5545,Позиция браузера
5546,Браузер внизу
5547,Браузер справа
5548,Отправить тестовое письмо
5549,Использовать настройки прокси из Internet Explorer
5550,Встроенный браузер

5920,О программе

; Find Bookmarks
5940,Найти

; Extended Search
6000,Расширенный поиск
6001,Найти текст:
6002,Опции
6003,Регулярное выражение
6004,Игнорировать регистр символов
6005,Игнорировать тэги HTML
6010,Сохранить настройки по умолчанию
6012,Закладка
6013,Новая версия
6015,Точная фраза
6016,Все слова
6017,Не менее одного слова
6019,Поиск

; Filter (date-Strings)
6203,Тест выбранной строки
6208,Добавить
6209,Применить
6210,Одна запись в строке

; Dialup-Messages
6300,Открытие порта
6301,Порт открыт
6302,Устройство соединения
6303,Устройство подключено
6304,Выполняется авторизация
6305,Авторизация прошла успешно
6306,Подсоединены
6307,Отсоединены

; Report
6400,Экспорт журнала
6402,Журнал с таким именем уже существует
6410,Создать журнал !
6411,Шаблон журнала не найден!
6415,Не открывать
6416,Встроенный браузер
6417,Внешний браузер
6418,Пользовательский браузер/редактор
6419,Выделить все
6420,Не выделять
6421,Выделить изменённые (последняя проверка)
6422,Имя
6423,URL
6424,Последняя проверка
6425,Описание
6426,Не задан выходной файл !
6427,Нет пользовательского браузера/редактора !
6431,Выделить все закладки в этой папке
6432,Отменить выделение всех закладок в этой папке

7000,Архив
7005,Добавить новую версию в Архив
7008,Результаты поиска
7012,Добавить новую версию с подсветкой изменений в Архив

; Mixed Dialogs
7100,Соответствующие результаты:
7101,Вы хотите отказаться от изменений?
7102,Общее сравнение символов
7103,Добавить в фильтр
7104,Мастер фильтра
7105,Мастер
7108,Новый фильтр Игнорируемые
7109,Новый фильтр Отслеживаемые
7111,Выделенный текст
7114,Выделенный текст в начале страницы
7115,Выделенный текст в конце страницы
7117,Дата/Время
7120,Фильтр не может быть создан. Выделенный текст должен быть менее распространённым.
7121,Выделите текст перед запросом этой возможности.
7125,Текст не выделен
7126,Выделенный текст должен быть менее распространённым
7127,Невозможно найти выделенный текст, попробуйте выделить другой
7129,Игнорировать коды ошибок, полученные от сервера
7130,Подавлять предупреждения FRAMESET
7131,Не игнорировать части NOSCRIPT
7132,автоматический
7135,Отслеживать все изменения в адресах ссылок
7136,Отслеживать все изменения в адресах изображений
7137,Сортировка слов
7138,Глубина ссылок:
7139,Показывать удалённые элементы
7140,Отслеживание обновления по ключевым словам
7144,Импорт из:
7145,Дополнительные поля
7146,Использовать встроенную систему cookies
7147,Не использовать cookies
7148,Проверить !
7149,Глубина текущей ссылки:
7151,Назначение свойств закладок
7152,При добавлении новых закладок в эту папку
7153,При перемещении закладок в эту папку
7154,Обновить свойства закладок этой папки после закрытия этого диалога
7155,Отключить соответствующие свойства в свойствах закладок этой папки
7156,Редактор сценариев
7157,Вы хотите сохранить этот сценарий ?
7158,Сейчас выполняется другой сценарий
7159,Назад
7160,Вперёд
7164,Завершение
7165,Работа мастера конфигурации WebSite-Watcher завершена.
7166,Теперь все опции имеют типовые стандартные значения и Вы можете начать работу с программой прямо сейчас.
7167,Имеющиеся справа ссылки могут быть полезны, если Вы используете WebSite-Watcher впервые...
7168,Текущая конфигурация сохранена, для новых опций и возможностей будут использоваться типовые стандартные значения.
7169,Финиш
7170,Не найден файл сценария:
7171,Выполнение невозможно, в текущее время выполняется другая операция
7172,Не выделено закладок
7173,Выполнение невозможно, сценарий содержит ошибки!
7174,Сценарий выполняется...
7175,Этот файл не является файлом Экспорта WebSite-Watcher
7176,Проверка невозможна
7177,Internet Explorer в режиме оффлайн
7178,проверка web-страницы
7179,Использовать вкладки в браузере
7180,Открывать новые вкладки в фоне
7181,Показывать вкладку даже при одной открытой странице
7183,Закрывать все вкладки в браузере при закрытии встроенного браузера
7184,Предупреждение при закрытии всех вкладок браузера
7185,Использовать произвольную идентификацию браузера
7186,Фильтр Игнорируемые
7187,Фильтр Отслеживаемые
7191,Цвета
7194,Следовать по перенаправлению Javascript
7195,Произвольная настройка времени
7196,Подсветка новых/изменённых изображений
7197,EMail-формат
7198,Новая вкладка браузера
7199,Закрыть вкладку браузера
7200,Синхронизация двух файлов закладок
7201,Открытый файл
7202,Конечный файл
7203,Обновление открытого файла
7204,Обновление конечного файла
7205,Синхронизация
7206,Добавить несуществующие закладки
7207,Обновить изменённые закладки
7208,Очистка удалённых закладок
7209,Обработка
7210,Мастер: Новая закладка
7211,Свободный доступ к странице
7212,Страница защищена паролем и требуется авторизация
7213,С помощью встроенной системы макрокоманд Вы можете сделать запись входа в систему и этот вход при проверке закладки будет выполнен автоматически без Вашего участия. Макрокоманды также могут использоваться для отслеживания поисковых запросов. Нажмите кнопку, расположенную ниже, для записи макрокоманды.
7214,Инициализация страницы, ждите ...
7215,Запись новой макрокоманды
7216,Выберите тип страницы
7217,Выбор типа этой страницы поможет установить для неё оптимальные стандартные значения.
7219,Форум
7221,Закладка добавлена и инициализирована. При следующих проверках WebSite-Watcher сможет обнаружить любые изменения.
7224,Правка конфигурации закладки
7225,Замена в
7226,Проверять отключенные закладки
7227,Закрыть все вкладки в браузере
7228,Установка фокуса на поле URL в браузере
7229,Установка фокуса на папку
7230,Переместить закладку в папку
7231,Примечание / Инфо
7232,Импорт RSS из OPML-файла
7233,Выберите OPML-файл (URL или локальный файл)
7234,Заголовок
7235,Описание
7242,Экспорт всех закладок в Internet Explorer
7243,Повторно открыть последнюю вкладку браузера
7244,Поле инфо
7245,Вкладки браузера
7246,Закрытие WebSite-Watcher приведёт к закрытию всех открытых вкладок браузера.
7247,Закрыть все вкладки браузера?
7248,Закрытие встроенного браузера приведёт к закрытию всех открытых вкладок браузера.
7249,Вы хотите закрыть ВСЕ вкладки браузера?
7250,Кодировка
7251,Кодировка из встроенного браузера
7252,Выбор кодировки вручную
7254,Стиль RSS
7260,Игнорировать удалённые элементы (добавленные/изменённые)
7261,Мастер форума
7262,Выделение заголовков столбцов таблицы форума
7264,Выделение времени сообщения
7266,Выделение нижнего колонтитула форума
7269,Проверять, существует ли уже URL в WebSite-Watcher
7270,Используйте следующие регулярные выражения для игнорирования частей URL. Например, для исключения идентификаторов сессии из URL.
7271,Переменные даты
7274,Шаблон форума
7276,Текст кнопок сценария
7277,Резервная копия закладок
7278,Резервная копия конфигурации программы
7279,Восстановление закладок из резервной копии
7280,Восстановление конфигурации программы из копии
7281,Резервная копия / Восстановление
7282,Выберите, что Вы хотите выполнить - создать резервную копию или восстановить из неё закладки и/или конфигурацию программы.
7283,Резервная копия
7284,Восстановление из резервной копии
7285,Файл резервной копии
7286,Начать восстановление?
7288,Не удалять закладки, помеченные флажками
7289,Переместить файл закладок
7290,Текущее место
7291,Новое место
7292,Место по умолчанию
7293,Выбранное место
7294,Вы используете новейшую версию WebSite-Watcher!
7295,Проверка новой версии
7297,Без запроса, фоновая проверка новых версий
7298,Запрос перед проверкой новых версий
7299,Никогда не проверять доступность новых версий
7300,Проверка синтаксиса
7301,Текст уведомления в случае, если найдено одно из ключевых слов в новом/изменённом содержании:
7302,Использовать вышеуказанные ключевые слова
7303,Отвергнуть стандартные настройки цвета
7305,Показывать серые участки вместо изображений
7306,Основанный на таблице (подсветка всех изменённых строк)
7307,Сервер
7308,Шаблон
7309,Загрузка / Вид изображений
7310,Внешний вид
7311,User Agent
7312,Файлы закладок браузера
7313,Вкладки браузера
7314,Предопределённые настройки для новых закладок
7315,Конфигурация программы
7316,Разрешить стандартные звуки
7317,Использовать встроенный браузер
7318,Всегда показывать значок в системном лотке
7319,Сворачивать в системный лоток при минимизации WebSite-Watcher
7320,Сворачивать в системный лоток при закрытии WebSite-Watcher
7321,Уведомлять после %1 ошибок в серии
7322,При изменениях в секции Tweak требуется перезапуск WebSite-Watcher
7323,Web-страница
7324,Ошибка инициализации закладки.
7325,Преобразование Unicode URL
7326,Преобразованный URL:
7327,Преобразовать
7328,Выбор локального файла
7329,Выбор локальной папки
7331,Задержка после загрузки страницы
7332,Автозаполнение_при_первой_проверке
7334,Автосвёртывание папки при выполнении одной из следующих операций
7335,Внешние браузеры
7336,Удалить выделенную строку?
7337,Новый файл закладок
7338,Открыть файл закладок
7340,Установить пароль...
7341,Удалить пароль...
7342,Обслуживание
7344,Новая папка
7345,Навигация
7346,Автопроверка вкл / выкл
7347,Быстрая настройка
7348,Новая Web-страница / Форум / RSS
7349,Версия
7350,Конфигурация внешних браузеров
7351,Открыт удалённо хранящийся файл
7354,Невозможно выбрать закладку!
7355,%1 ошибок в серии
7356,Ключевые слова не найдены в новом/изменённом содержании
7357,Пароль
7358,Введите пароль:
7359,Подтверждение пароля:
7360,Пароли не соответствуют!
7361,Автофильтр (самообучаемый фильтр)
7362,Когда я должен создать Автофильтр ?
7363,Количество обученных изменений:
7364,Количество обученных фильтров:
7365,Обучение нового фильтра, ждите...
7366,Сохранить обученные элементы
7367,Удалить Автофильтр
7368,Невозможно создать Автофильтр, когда закладка имеет шаблон форума
7369,Невозможно создать Автофильтр для RSS/Atom feeds
7370,Невозможно создать Автофильтр для Newsgroups
7371,Невозможно создать Автофильтр для этого типа файла
7372,Эта страница содержит только удалённые элементы.
7373,Вы хотите в будущем игнорировать удалённые элементы?
7374,Вы хотите удалить все обученные изменения и фильтры?
7375,Ручной фильтр
7376,Автофильтр
7377,Спецфильтр
7378,"Игнорировать все тэги HTML" - отключено!
7379,Фильтр Отслеживаемые: Подсветка только соотв. результатов
7382,Автофильтр (игнорирование изменений)
7383,Неверный пароль
7384,Игнорировать сообщение "Фильтруется всё содержание"
7385,Уведомление / Действия при
7386,Инициализация
7387,Вы хотите отключить функцию "Уведомлять при изменениях"?
7388,Ограничение соединений с отдельными серверами
7389,URL (или часть URL)
7390,Макс. одновременных соединений
7391,Пауза между проверками
7392,Расширенные правила соединения
7393,Максимум NNTP-соединений с сервером:
7394,Профиль
7395,Сохранить профиль
7396,Выбрать профиль
7397,Удалить профиль
7398,Удалить профиль?
7399,Группа новостей
7400,Подсветка HTML
7401,Заменить во всех закладках
7402,Заменить только в выделенных закладках
7403,Удалить все вхождения
7404,Отправка почты
7405,Очередь писем:
7406,Отправить очередь писем
7407,Удалить все письма
7408,Новый локальный файл / папка
7409,Введите локальный файл или локальную папку (для отслеживания списка файлов в этой папке).
7410,Выбрать файл
7411,Выбрать папку
7412,Не выбрано локального файла / папки
7413,Страница
7415,Письма:
7416,Открытие ссылки
7417,Одиночный клик
7418,Двойной клик
7419,Последняя ошибка:
7423,Загрузка содержания групп новостей
7424,Сервер новостей
7425,Идентификация
7426,Имя
7427,E-mail
7428,Сигнатура
7429,Удалить строку?
7430,Новая группа новостей
7431,Выберите сервер новостей. Если в списке нет серверов, Вы должны нажать кнопку "Сервер новостей" для ввода нового сервера новостей.
7432,Сервер новостей
7433,Загрузка доступных групп новостей с сервера
7434,Загружаются доступные группы новостей с сервера, это может занять несколько минут. Подождите ...
7435,Найти:
7436,Выбор групп новостей
7437,Выберите одну или несколько групп новостей из приведенного ниже списка. В поле поиска Вы можете ввести одно или несколько выражений для поиска соответствующих групп новостей.
7438,Выберите эту опцию, если хотите искать информацию (ключевые слова) в теле сообщений. При включении этой опции будет загружаться больше содержания.
7439,Сервер новостей не выбран
7440,Группа новостей не выбрана
7441,Отправить
7442,Имя:
7443,Email:
7444,Тема:
7445,Вы хотите отменить это сообщение?
7446,Сообщение не может быть отправлено
7447,Тема
7448,Статья
7449,Реконструкция темы
7450,Шрифт статьи
7451,Показать источник
7452,Перенос слов
7453,Ответ
7454,Открыть следующее непрочитанное сообщение
7455,Сохранить статью
7456,Номер
7457,Тема
7458,Автор
7459,Строк
7460,Открыть вложенный файл?
7462,символов
7463,Введён недействующий e-mail
7464,Включайте эту опцию только если WebSite-Watcher автоматически не следует по перенаправлению.
7465,По умолчанию эта опция должна быть отключена.
7466,Включить перенаправление Javascript
7467,Шаблон журнала:
7468,Сохранить журнал в:
7469,Открыть журнал с:
7470,Выбор закладок
7471,Открыть шаблон
7472,Заданные шаблоны
7473,Правка шаблона
7474,%1 закладок выделено
7475,Профили
7476,Обслуживание профилей
7477,Шаблон не выбран
7478,Удалить письма с ошибками из папки Исходящие
7479,Удалить все письма из папки Исходящие
7480,Показывать исходный код E-mail
7482,Не уведомлять об обновлении, если страница содержит менее, чем % символов
7483,Папка закладки не существует:
7484,Использовать папку закладок по умолчанию
7485,Переход к первому подсвеченному изменению
7486,Переход к первому ключевому слову (подсв. изменения)
7488,URL уже существует
7489,Удалённый фильтр
7492,Автопроверка включена, остановите автопроверку перед выполнением этой возможности.
7493,Восстановление последних вкладок браузера
7494,Нет
7495,Все
7496,Непрочитанные
7500,Пометить как непрочитанную
7501,Автоконфигурация времени
7502,По умолчанию
7503,текущая частота проверки:
7504,Следующая проверка:
7505,Проверка дубликатов (медленно)
7506,Максимальное время между проверками:
7507,Минимальное время между автопроверками:
7508,недель
7509,Проверить выделенную папку
7510,Проверить выделенные закладки (расширенные опции)
7511,Текст
7512,Анализ
7513,Обработка
7516,Проверить все закладки в выделенной папке
7517,Конфигурация времени автопроверки
7518,Сервер отправил дату файла более старую
7519,Выбранный плагин несовместим с этой страницей
7520,Пометить как прочитанную
7521,Переход к первому изменению/ключевому слову
7522,Показать элементы
7523,Игнорировать изменения в старых сообщениях
7524,Не уведомлять об обновлении, если страница имеет менее, чем:
7525,Предотвращение горизонтальной прокрутки
7526,Проверять каждые %1 дней
7527,Время:
7528,Удаление старых страниц из архива
7529,Удалять страницы старше %1 дней
7530,Хранить последние %1 копий
7531,АвтоBackup
7532,Восстановление из АвтоBackup
7534,Восстановите предыдущую копию файла для устранения этой ошибки.
7535,Обновить подобные закладки
7536,Экстра
7537,Импорт свойств из другой закладки
7538,Проверка IFRAME
7539,Подавлять предупреждение IFRAME
7540,IFRAME (внедрённые в страницы) часто используются для показа рекламы на странице.
7541,Следование по ссылкам на другие домены (только с глубиной 1)
7542,Список поддерживаемых переменных смотрите в справке
7543,Открыть хранящиеся страницы
7544,Вид страницы
7545,Все папки
7546,Папка этой закладки
7547,Папка этой закладки + подпапки
7548,Закладки, имеющие совпадающий домен/путь
7549,Закладки, имеющие совпадающий домен/путь/подпапка
7550,Закладки, имеющие совпадающий домен
7551,Фильтр текста:
7553,Выбор свойств закладок, которые должны быть изменены
7554,Выделить
7555,Отмена
7557,Свойства не выбраны
7558,Оптимизировать базу
7559,Эта функция оптимизирует базу, проверяет кэш устаревших файлов и освобождает неиспользуемое пространство на диске.
7560,Журнал:
7561,База:
7562,Папка кэша:
7563,Старт оптимизации !
7564,Эта задача займёт некоторое время.
7565,Ожидайте
7566,Удаление устаревших файлов АвтоBackup
7567,Следующие файлы АвтоBackup не имеют соответствующего файла закладок:
7568,Файл АвтоBackup
7569,Файл закладок
7570,Удалить выделенные файлы АвтоBackup
7571,Удалить выделенные файлы резервных копий?
7572,Вид простого списка
7573,Показать в главном окне
7574,Удалить через %1 дней
7575,Удалить через %1 дней после последнего обновления
7576,Проверка правописания
7577,Опции проверки правописания
7578,Проверка правописания вручную
7579,Удалить из Корзины через %1 дней
7580,АвтоBackup (базы закладок)
7581,Выполнять АвтоBackup каждые %1 дней
7582,Папка АвтоBackup:
7583,Количество файлов АвтоBackup:
7584,Предупреждение перед закрытием всех прочитанных вкладок браузера
7585,Загрузка поддерживаемых PDF-инструментов
7586,Отключение этой опции прекращает создание резервнух копий файлов ваших закладок. Вы <b>не</b> должны отключать это без серьёзных причин!
7587,Выключить АвтоBackup
7588,Выделить все закладки и подпапки
7589,Снять выделение всех закладок и подпапок
7590,Открыть выбранные вкладки браузера
7591,WebSite-Watcher последний раз был аварийно закрыт. Выберите вкладки браузера для их повторного открытия.
7592,Удалить сценарий
7593,Шрифт редактора
7594,Выбор плагина
7595,Все плагины
7596,Совместимые
7598,Плагин не выбран
7599,Выбранный плагин, вероятно, не будет корректно работать для этой закладки
7600,Закрыть все прочитанные вкладки браузера
7601,Используйте предопределённый плагин для этой страницы
7602,Восстановить базу
7603,Защита файла закладок паролем
7604,База
7605,Правка конфигурации IFRAME
7606,Правка конфигурации плагинов
7607,Открывать IFRAME в новых вкладках браузера
7608,Выбор плагина для этой закладки
7609,Удалить плагин из свойств закладки
7610,Эта страница содержит <b>IFRAME</b>.
7611,Эта страница идентифицирована как <b>%1</b>
7612,<a href="#1">Кликните сюда</a> для дополнительной информации
7613,Невозможно переназначение существующего файла закладок, выберите другое имя!
7614,Вы хотите закрыть все прочитанные вкладки браузера?
7615,Удалить назначенный плагин?
7616,Действие "Добавить в архив" не включено!
7617,Эта функция попытается вылечить повреждённую базу и восстановить как можно больше данных.
7618,Восстановление выполняется только в случае, если база физически повреждена и генерирует сбои.
7619,Используйте эту функцию только если у вас <b>нет</b> файла резервной копии. Если файл резервной копии есть, то строго рекомендуется восстанавливать из него!
7620,Восстановить из копии
7621,Каждые %1 дней
7622,Плагин несовместим с этой страницей
7623,Создать публичный плагин
7624,Правка плагина
7625,Создать частный плагин
7626,Плагин
7627,IFRAME
7629,Плагин:
7630,Публичный плагин
7631,Частный плагин
7632,Удалить
7633,Снимок экрана
7634,В текущей версии %1 символов
7635,Произвольный размер окна
7636,Ширина:
7637,Высота:
7638,Участок страницы
7639,Сверху:
7640,Слева:
7641,0 = автоматическое вычисление
7642,Нет открытого файла закладок
7643,Искать в
7644,Содержание страницы
7645,Создать новый фильтр Игнорируемые
7646,Выберите тип создаваемого фильтра Игнорируемые. Если вы хотите игнорировать участок страницы, то выделяемый текст должен быть насколько это возможно менее общераспространённым.
7647,Пожалуйста классифицируйте выделенный текст.
7650,Начало текста
7651,Конец текста
7652,Правка существующего фильтра
7653,Выбор начало/конец текста
7654,Текст не изменяется
7655,Текст с изменяющимися числами
7658,Выделить изменённые
7659,Выбор файла АвтоBackup
7661,Темы
7663,Обращений
7664,Секунд
7665,Среднее время открытия в секундах
7666,Ссылок
7667,Количество щелчков по ссылкам
7668,Открытий
7669,Как часто открывалась закладка?
7670,Обновить список
7671,Отправить страницу на e-mail
7675,Выберите формат вложения e-mail:
7679,Ошибка: на странице нет текста
7680,Удалять утерянные страницы каждые %1 дней
7681,Если вы просматриваете закладки только в вашем email-клиенте без открытия их в WebSite-Watcher, вы должны включить это действие закладки.
7682,Создать новый фильтр Отслеживаемые
7683,Выберите тип создаваемого фильтра Отслеживаемые. Если вы хотите игнорировать участок страницы, то выделяемый текст должен быть насколько это возможно менее общераспространённым.
7684,Выделенное + символы после выделенного текста
7685,Символы после выделенного текста:
7686,Результаты (этот фильтр)
7687,Предпросмотр (все фильтры)
7688,Плагины для:
7689,Назначение плагинов
7690,Стандартное увеличение:
7691,Плагины
7692,Плагин для новых документов PDF
7693,Плагин для новых документов MS Word
7694,Плагин для новых документов MS Excel
7695,Ошибка загрузки новой версии.
7696,Загрузите WebSite-Watcher с нашего web-сайта и установите.
7697,Доступна новая версия
7698,Установить сейчас
7700,Открыть страницу загрузки
7702,Новая версия будет установлена после закрытия WebSite-Watcher.
7703,Установить позже
7704,Доступна новая версия, но срок вашей подписки на обновления истёк!
7705,Возобновить подписку на обновления
7706,Доступна новая версия WebSite-Watcher
7707,Статистика
7708,Подробности
7709,Статистика:
7710,Текущий месяц
7711,Начало статистики
7712,Дней выполняется
7713,Добавлено
7714,Проверок
7715,Загружено/Проверено
7716,Всего загружено
7717,Частота обновления
7718,Удалять автоматически не связанные утерянные страницы
7719,Создать новый фильтр
7720,Только финальные версии
7721,Также и предварительные (beta) версии
7722,У этой закладки есть публичный и частный плагин
7723,Правка частного плагина
7724,Правка публичного плагина
7725,Заново проверить закладки?
7726,Вы хотите установить сейчас последнюю версию WebSite-Watcher?
7727,WebSite-Watcher обнаружил %1 не связанных утерянных закладок.
7728,Выберите действие для этих закладок.
7729,Пометить как изменённую
7730,Настройка
7731,Через %1
7732,Ошибка проверки доступности новой версии WebSite-Watcher!
7733,Главная панель инструментов
7734,Сброс всех панелей
7735,Показывать выбранный текст
7736,Сбросить состояние всех панелей в стандартные?
7737,Настройки будут применены после перезапуска WebSite-Watcher.
7738,При web-авторизации используйте Check-Macro для отслеживания защищённых паролем страниц.
7739,Internet Explorer / Браузер (поддержка Javascript и прочее)
7740,Referrer
7741,Фильтр:
7742,Настройка столбцов
7743,Переменные
7744,Сторонние инструменты
7745,Домашняя страница
7746,Инструменты PDF
7747,Добавить интеграцию с WebSite-Watcher в %1.
7748,Удостоверьтесь в том, что %1 это <b>закрыто</b> перед продолжением.
7749,Не назначать плагин
7750,Настройка
7751,Новая версия успешно загружена.
7752,Кнопка всегда видима
7753,Сброс состояния ошибок
7754,Операция активна, попытайтесь спустя время
7755,Обновление столбцов
7756,Пересоздать базу из папки кэша
7757,Эта операция восстанавливает базу закладок из файлов в папке кэша.
7758,Используйте эту операцию только если у вас нет целой резервной копии и функция "Восстановить базу" терпит крах.
7759,Введите папку кэша.
7760,Название папки кэша всегда оканчивается на "<b>_WSW</b>".
7761,Папка кэша
7762,Если ваша база была защищена паролем, введите его ниже. В противном случае оставьте поле пустым.
7763,Пересоздание базы
7764,В выбранной папке нет кэша WebSite-Watcher
7765,Введённый пароль неверный. Импорт с неверным паролем приведёт к некорректным данным.
7766,Попробовать импорт
7767,Ввести пароль заново
7768,Пересоздать базу сейчас?
7769,%1 закладок <b>не</b> может быть импортировано.
7770,Назначить предложенный плагин
7771,Восстановить базу сейчас?
7772,Ошибка загрузки страницы
7773,Страница содержит текст из чёрного списка
7774,Страница не содержит текст из белого списка
7775,Предопределённые свойства закладки
7776,Опции проверки
7777,Игнорировать вхождения в выпадающих списках
7778,Автоматическая загрузка вложений (подкасты)
7779,Хранить последних %1 статей
7780,Игнорировать обновления через Чёрный/Белый список
7781,Чёрный список
7782,Белый список
7783,Запретить уведомление об обновлении, если страница содержит одну из следующих фраз/регулярных выражений:
7784,Требуемое количество символов
7785,Авторизация сервера
7786,Место перед первым изменением
7787,Использовать произвольное значение времени ожидания
7788,Показывать внедрённое flash-видео
7789,Разрешить уведомление об обновлении, если страница содержит одну из следующих фраз/регулярных выражений:
7790,Конфигурация
7791,Метод проверки и тип файла
7792,Следование:
7793,Все ссылки в том же домене
7794,Ссылки, содержащие тот же путь и подпути
7795,Ссылки, содержащие тот же путь
7796,Формат:
7797,Web-страница, только HTML
7798,Web-страница, полностью
7799,Подсветка на странице следующих ключевых слов.
7800,Базовая web-авторизация
7801,Опции снимка экрана
7802,Введён недействующий URL
7803,Невозможно вставить закладку в виртуальную папку!
7804,Экспорт в:
7805,Поля/Столбцы
7806,Поле
7807,Экспорт всех закладок в выделенной папке
7808,Экспорт выделенных закладок
7809,Экспорт
7810,Если закладка уже существует, то...
7811,Не вставлять закладку
7812,Вставить как дубликат
7813,Обновить свойства закладки
7814,Ошибка: Эта таблица не содержит поле URL
7815,Скрыть
7816,Получить корневые сообщения (быстро)
7817,Инфострока
7818,Вложения RSS
7819,Пример:
7820,Загружать вложения RSS (подкасты)
7821,Загружать все типы файлов
7822,Загружать только эти типы файлов
7823,Вставить команду
7824,Используйте эту функцию осторожно!
7825,Это рекомендуется для индивидуальной настройки в мастере закладок. Применение возможности "Отслеживание ссылок" для множества закладок может привести к тоннам новых закладок.
7826,Вы хотите начать обработку?
7827,Виртуальная папка
7828,Выполнить дополнительные <a href="#1">Действия</a>, когда найдено введённое ключевое слово.
7829,Обработка закладок в папках
7830,Выделенные папки
7831,Папки
7832,Показывать закладки в этой папке, если на странице доступно одно из следующих ключевых слов
7833,Расширенные правила
7834,Правила:
7835,Добавить
7836,Объединить правила с:
7837,должно соответствовать всем правилам
7838,должно соответствовать по крайней мере одному правилу
7839,Поиск в поле данных
7840,Если ключевые слова <b>и</b> расширенные правила введены, то оба критерия должны выполняться.
7841,Расширенные правила
7842,Поле:
7843,Значение:
7844,Переменные
7845,Выделить папку и подпапки
7846,Отменить выделение папки и подпапок
7847,Текстовый файл
7848,Больше
7849,Новая виртуальная папка
7850,Цветная полоска изменений
7851,Повтор обработки виртуальных папок
7852,Создать виртуальную папку
7853,Вы хотите очистить все виртуальные папки и заново создать все вхождения?
7854,Назначить плагин
7855,Назначить плагин и проверить закладку
7856,Это действие очистит все сообщения. Продолжить?
7857,содержит
7858,не содержит
7859,равно
7860,не равно
7861,начинается с
7862,не начинается с
7863,заканчивается на
7864,не заканчивается на
7865,больше, чем
7866,меньше, чем
7867,Обновить виртуальные папки
7868,Выбрать публичный плагин
7869,Данные для указанного плагина
7870,Папка:
7871,Не проверять закладку указанное время
7872,Отключить проверку
7873,Временное отключение проверки
7874,Постоянное отключение проверки
7875,Отключить на:
7876,Цвет:
7877,Нажмите "Установить сейчас" для автоматической загрузки и установки последней версии.
7878,Возраст последнего изменения (часы)
7879,Возраст последней проверки (часы)
7880,Продолжить автопроверку
7881,Остановить автопроверку
7882,Выбранный плагин:
7883,Форумы проверяются с помощью системы плагинов или шаблонов форума.
7884,Используйте шаблоны форума в случае, если форум не поддерживается плагином.
7885,Выбрать плагин форума (если доступен)
7886,Шаблон доступен
7887,Заголовок темы
7888,Время сообщения
7889,Нижний колонтитул темы
7890,Вставить выделенное
7891,Заголовок
7892,Время
7893,Колонтитул
7894,Тест выбранного
7895,Найдены ошибки
7896,Если выделенный текст содержит изменяющиеся числа, укажите это здесь:
7897,Удачная конфигурация
7898,Настройки Интернет
7899,Проверка доступности новой версии WebSite-Watcher.
7900,Тип прокси:
7901,Тип логина:
7902,Автообнаружение типа логина
7903,Содержание текста
7904,Возраст последнего изменения (дни)
7905,Возраст последней проверки (дни)
7906,Игнорировать страницы старше %1 дней
7907,Слияние страниц
7908,Открыть во вкладке:
7909,Количество страниц
7910,Помощник
7911,Отправить e-mail в первую очередь
7912,Применить настройки к подпапкам
7913,URL не найдено
7914,Выделите как параметр значение, которое должно быть на каждой странице (например, количество тем раздела форума). Это необязательный (но рекомендуемый) шаг, помогает определить корректность страниц.
7915,Строка не выделена
7916,Чёрный список
7917,Получатель
7918,Отправитель
7919,Отправлять e-mail после каждой проверки
7920,Расширенные правила отправки
7921,Писем за одну авторизацию SMTP
7922,Время между авторизациями SMTP
7923,Не отправлять e-mail, если страница содержит по крайней мере одну из следующих фраз:
7924,Сохранить список?
7925,E-Mail
7926,Вставить новый адрес e-mail
7927,Название поиска (необязательно)
7928,E-mail уже существует
7929,Неверный адрес e-mail
7930,Время с момента создания (в часах)
7931,Время с момента создания (в днях)
7932,Правка специального сценария
7933,Кнопки панели инструментов
7934,Текст кнопок панели инструментов
7935,Выполнять при запуске WebSite-Watcher
7936,Выполнять после каждой Автопроверки
7937,Выполнять после каждой проверки вручную
7938,В поле URL закладки неверное значение количества страниц.
7939,Проверьте URL закладки.
7940,Альтернативный BCC
7941,Расширенные опции проверки Internet Explorer
7942,Префикс имени файла для менеджера загрузки
7943,Отключить оптимизацию
7944,Прокрутка %1 страниц вниз
7945,Включите эту опцию только, если проверка без неё работает некорректно.
7946,Прокрутка страниц вниз
7947,Версия с подсветкой изменений
7948,Как сбросить настройки
7949,Использовать настройки из корневой папки
7950,Общие предустановки закладок
7951,Общие предустановки закладок для базы: 
7952,Показывать закладки для выделенной строки
7953,URL или участки URL:
7954,Удалить выделенные строки?
7955,Импорт удалит все существующие записи. Продолжить?
7956,Показать список закладок
7957,Скрывать InfoWin, если другая программа в полноэкранном режиме
7958,Проверенные папки:
7959,Добавить в существующую конфигурацию
7960,Сортировка содержания страницы
7961,Минимальное количество новых/изменённых слов:
7962,Идентификация элемента RSS
7963,Цвет текста
7964,Цвет фона
7965,Цвет ссылки
7966,Правка списка
7967,предложения
7968,слова
7969,Ошибка в регулярном выражении:
7970,По крайней мере одно "Уведомление/Действие" должно быть включено
7971,Проверять в первую очередь
7972,%1 новых/изменённых слов
7973,Для того, чтобы создать фильтр, выберите его тип.
7974,Создать новый фильтр Игнорируемые на базе CSS
7975,Создать фильтр, сравнивающий числа
7976,Точка
7977,Запятая
7978,Символ десятичной точки, используемый на странице:
7979,Сравнению удовлетворяют:
7980,Найдено цифр (например: %1)
7981,WebSite-Watcher обнаружил в выделенном тексте следующие CSS. Выберите один из CSS и нажмите "Далее".
7982,Обнаруженные CSS
7983,В выделенном тексте невозможно найти CSS
7984,Преобразовать ссылки в текст
7985,Продолжить обработку с другими предустановками
7986,Показывать кнопку, когда WebSite-Watcher закрыт
7987,Список User agent
7988,Название меню
7989,Сброс статистики
7990,Остановите выполнение операций и вызовите функцию снова.
7991,Для каких закладок вы хотите сбросить статистику?
7992,Все закладки выбранной папки
7993,Все закладки базы
7994,Сбросить статистику?
7995,Экспорт каких закладок вы хотите выполнить?
7996,Всегда открывать ссылки внешним браузером
